[Session]
mode = start

[DIContainer]
filename = "/modules/admin/datamanage/label/dicon.ini"

[Action]
c_label = "ref:label"
c_maker = "ref:maker"
session = "ref:Session"
title = "レーベル マスタメンテ"
upduser = ""
